/*--------------------------
-    DAVIDE PILLITTERI     - 
- Portale Stato San Marino -
--------------------------*/
/* RESET/CLASSI/FORMATTAZIONI GENERICHE */
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
body {
	background-color: #FFF;
	font-family: Arial, "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #787979;
}
h1,h1 a, h2,h2 a, h3,h3 a, h4,h4 a, h5,h5 a, h6,h6 a {
	font-family: Arial, "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	color: #787979;
	margin: 0 0 10px 0;
}
h1, h1 a { font-size: 22px; }
h2, h2 a { font-size: 18px; }
h3, h3 a { font-size: 15px; }
h4, h4 a { font-size: 14px; }
h5, h5 a { font-size: 13px; }
h6, h6 a { font-size: 12px; }
p {
	font-family: Arial, "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	margin: 0 0 10px 0;
}
a {
	font-size: 12px;
	color: #2D88C2;
	text-decoration: none;
	outline: 0;
}
a:hover { text-decoration: underline; }
ul { margin: 10px 0 10px 15px; }
ol { margin: 10px 0 10px 15px; }
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.clearing {
	overflow: hidden;
	width: auto;
	height: auto;
}
.hide { display: none; }
.sx { float: left; }
.dx { float: right; }
.text_c { text-align: center !important; }
.text_l { text-align: left !important; }
.text_r { text-align: right !important; }
.uppercase { text-transform: uppercase !important; }
.italic { font-style: italic !important; }
.bold { font-weight: bold; }
.no_border { border: none !important; }
/* CONTAINER SITO */
#container {
	width: 940px;
	background-color: #F4F4F4;
	margin: 0 auto;
}
/* HEADER */
#header { background-color: #FFF; }
/* margine fisso per rispetto del logo */
#logo { margin: 20px 20px 30px 30px; }
/* ricerca nel sito */
#search {
	width: 235px;
	border: solid 1px #CCC;
	margin: 0 0 10px 20px;
}
#search input.text {
	width: 200px;
	border: solid 1px #FFF;
	padding: 5px;
}
/* label portale stato */
#portale_stato {
	color: #464745;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	font-size:1.4em;
}
/* accessibilitÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â  */
#accessibility { margin: 20px 0 0 0; }
#stylesheet { text-align: right; }
#stylesheet .caratteri { display: block; margin: 0 3px; }
#stylesheet .gray {
	background-color: #E6E6E6;
	color: #000;
	padding: 7px 9px;
}
#stylesheet .black {
	background-color: #333;
	color: #FFF;
	padding: 7px 9px;
}
#stylesheet .language { margin: 8px 8px 0 0; }
/* immagine */
#img_presentazione {
	position: relative;
	height: 197px;
	background: url(../images/bg_header.jpg) no-repeat 0 0;
}
#img_presentazione span {
	position: absolute;
	bottom: 15px;
	left: 15px;
	font-family: "Trebuchet MS";
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
}
#img_presentazione img {
	position: absolute;
	bottom: 15px;
	right: 55px;
}
/* TEMPLATE DI PAGINA */
#content { padding: 20px 0 15px 12px; }
/* menu sx */
#col_sx {
	width: 210px;
	font-size: 16px;
	color: #464745;
	margin: 0 18px 0 0;
}
#col_sx ul { margin: 0; }
#col_sx ul li { list-style: none; }
#col_sx ul li.primolivello { margin: 0 0 10px 0; }
#col_sx ul li.primolivello span, #col_sx ul li.primolivello span a {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	background: url(../images/bg_menu_hover.png) no-repeat right 8px;
}
#col_sx ul li.primolivello ul { margin: 0 0 0 30px; }
#col_sx ul li.primolivello a {
	display: block;
	font-size: 11px;
	color: #464745;
	text-transform: uppercase;
	background: url(../images/bg_menu.png) no-repeat right 8px;
	padding: 2px 15px 2px 0;
}
#col_sx ul li a:hover, #col_sx ul li a.active, #col_sx span.active {
	color: #D95600;
	text-decoration: none;
	background: url(../images/bg_menu_hover.png) no-repeat right 8px ;
}
#col_sx ul li.primolivello ul li ul { margin: 0 0 0 15px; }
#col_sx ul li.primolivello ul li ul li a{ font-size: 11px; text-transform: none; }
/* menu navigazione pagine interne */
#nav .primolivello span { cursor: pointer; }
#nav .secondolivello { display: none; }
/* pagina interna */
#page { width: 700px; }
.container_carosello {
	border-left: solid 10px #C6C6C6;
	border-right: solid 10px #C6C6C6;
	background-color: #FFF;
}
/* CAROSELLO ARTICOLO */
.jcarousel-skin-article .jcarousel-container {  }
/* contenitore carosello */
.jcarousel-skin-article .jcarousel-container-horizontal {
	width: 630px;
	padding: 15px 25px;
}
.jcarousel-skin-article .jcarousel-clip { overflow: hidden; }
/* carosello visibile */
.jcarousel-skin-article .jcarousel-clip-horizontal {
	width: 630px;
	/*height: 280px;*/
}
/* singola cella carosello */
.jcarousel-skin-article .jcarousel-item {
	width: 170px;
	/*height: 280px;*/
}
.jcarousel-skin-article .jcarousel-item-horizontal {
	margin-left: 20px;
	margin-right: 20px;
}
/* frecce carosello */
.jcarousel-skin-article .jcarousel-prev-horizontal {
	position: absolute;
	top: 45%;
	left: 0;
	width: 25px;
	height: 25px;
	cursor: pointer;
	background: transparent url('../images/prev-horizontal.png') no-repeat 2px 2px;
	background-color: #C6C6C6;
}
.jcarousel-skin-article .jcarousel-next-horizontal {
	position: absolute;
	top: 45%;
	right: 0;
	width: 25px;
	height: 25px;
	cursor: pointer;
	background: transparent url('../images/next-horizontal.png') no-repeat 8px 2px;
	background-color: #C6C6C6;
}
/* notizia carosello */
.notizia, .notizia .date, .notizia p, .notizia p a { font-size: 11px; }
.notizia .date { color: #68757A; }
.notizia h2, .notizia  h2 a {
	height: 45px;
	font-size: 12px;
	color: #2D88C2;
}
.notizia img { margin: 0 0 10px 0; }
.notizia a { display: block; }
.notizia p { color:#787979; margin: 0; }
.all_news {
	display: block;
	text-transform: uppercase;
	padding: 3px 40px;
}
/* caso in cui il carosello non ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ attivo (meno di 4 articoli) */
#no-carousel { margin: 0; }
#no-carousel li {
	width: 170px;
	float: left;
	list-style: none;
	margin: 20px 28px;
}
/* eventi ed aree tematiche */
#evidenza {
	background-color: #FFF;
	padding: 15px 0 15px 30px;
	margin: 30px 10px;
}

#evidenza.clearing.text {
  margin-top:8px;
  margin-bottom:-32px;
  padding-top:8px;
  padding-bottom:2px;
}

#evidenza.clearing.text .titolo_evidenza {
  margin-bottom:5px;
}

#evidenza.clearing.text ul {
  margin-top:6px;
  margin-bottom:4px;
}

.titolo_evidenza, .titolo_evidenza a {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #5E6C71;
	margin: 0 0 15px 0;
}
#eventi {
	width: 300px;
	margin: 0 40px 0 0;
}
#eventi  table td {
	vertical-align: top;
	padding: 5px 0;
}
#eventi  table td span.date {
	font-size: 10px;
	color: #68757A;
	margin: 0 10px 0 0;
}
#eventi  table td h2, #eventi  table td h2 a {
	font-size: 12px;
	color: #2D88C2;
	margin: 0;
}
#eventi  table td .abstract, #eventi  table td .abstract a {
	font-size: 11px;
	color: #556468;
}
#tematiche { width: 310px; }
#tematiche .tematica {
	width: 125px;
	font-size: 11px;
	color: #5E6C71;
	text-decoration: none;
	background: url(../images/bg_pubblica_amministrazione.png) no-repeat 0 0;
	padding: 7px 0 7px 30px;
	margin: 0 0 10px 0;
}
#tematiche .tematica.ambiente { background: url(../images/bg_ambiente_territorio.png) no-repeat 0 0; }
#tematiche .tematica.lavoro { background: url(../images/bg_lavoro.png) no-repeat 0 0; }
#tematiche .tematica.servizi { background: url(../images/bg_servizi.png) no-repeat 0 0; }
#tematiche .tematica.amministrazione { background: url(../images/bg_pubblica_amministrazione.png) no-repeat 0 0; }
#tematiche .tematica.impresa { background: url(../images/bg_fare_impresa.png) no-repeat 0 0; }
#tematiche .tematica.trasporti { background: url(../images/bg_trasporti.png) no-repeat 0 0; }
#tematiche .tematica.tributi { background: url(../images/bg_tributi.png) no-repeat 0 0; }
#tematiche .tematica.salute { background: url(../images/bg_salute.png) no-repeat 0 0; }
#tematiche .tematica.istruzione { background: url(../images/bg_istruzione.png) no-repeat 0 0; }
#tematiche .tematica.vivere { background: url(../images/bg_vivere.png) no-repeat 0 0; }
#tematiche .tematica.accordi { background: url(../images/bg_accordi.png) no-repeat 0 0; }
#tematiche .tematica.bandi { background: url(../images/bg_bandi.png) no-repeat 0 0; }
/* CAROSELLO FOTOGALLERY */
#fotogallery .jcarousel-skin-photogallery .jcarousel-container {  }
/* contenitore carosello */
#fotogallery .jcarousel-skin-photogallery .jcarousel-container-horizontal {
	width: 580px;
	padding: 15px 50px;
}
#fotogallery .jcarousel-skin-photogallery .jcarousel-clip { overflow: hidden; }
/* carosello visibile */
#fotogallery .jcarousel-skin-photogallery .jcarousel-clip-horizontal {
	width: 580px;
	/*height: 75px;*/
}
/* singola cella carosello */
#fotogallery .jcarousel-skin-photogallery .jcarousel-item {
	width: 75px;
	/*height: 75px;*/
}
#fotogallery .jcarousel-skin-photogallery .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 12px;
}
/* frecce carosello */
#fotogallery .jcarousel-skin-photogallery .jcarousel-prev-horizontal {
	position: absolute;
	top: 45%;
	left: 0;
	width: 25px;
	height: 25px;
	cursor: pointer;
	background: transparent url('../images/prev-horizontal.png') no-repeat 2px 2px;
	background-color: #C6C6C6;
}
#fotogallery .jcarousel-skin-photogallery .jcarousel-next-horizontal {
	position: absolute;
	top: 45%;
	right: 0;
	width: 25px;
	height: 25px;
	cursor: pointer;
	background: transparent url('../images/next-horizontal.png') no-repeat 8px 2px;
	background-color: #C6C6C6;
}
/* PAGINE INTERNE */
#breadcrumb { margin: 0 0 20px 0; }
.sezione_interna {
	border-left: solid 10px #C6C6C6;
	border-right: solid 10px #C6C6C6;
	background-color: #FFF;
	padding: 20px;
}

.sezione_interna.clearing img{ padding-right: 10px; }
.img_interna { margin: 0 20px 20px 0; }
.label_sezione {
	font-size: 16px;
	font-weight: bold;
	color: #4C8ABA;
	text-transform: uppercase;
	margin: 30px 0 10px 0;
}
.allegato {
	display: block;
	background: url(../images/ico_pdf.png) no-repeat 0 9px;
	border-bottom: dotted 1px #C6C6C6;
	padding: 10px 26px;
	margin: 10px 0;
}
.allegato.doc { background: url(../images/ico_doc.png) no-repeat 0 9px; }
.allegato.excel { background: url(../images/ico_excel.png) no-repeat 0 9px; }
.allegato.audio { background: url(../images/ico_audio.png) no-repeat 0 9px; }
.video { margin: 10px 0 20px 0; }
/* lista articoli */
.list_article {
	border-bottom: solid 1px #C6C6C6;
	margin: 0 0 20px;
	padding: 0 0 10px;
}
.list_article h2 {
	border-left: solid 5px #8EC0E3;
	padding: 0 0 0 15px;
	margin: 0 0 2px 0;
}
.list_article h2 a:hover {
	color: #8EC0E3;
	text-decoration: none;
}
.list_article span { color: #8EC0E3; }
.list_article .description { padding: 3px 0 0 20px; }
/* galleria fotografica wcm */
table#gallery td { padding: 15px; }
/* mappa del sito */
#mappasito ul {
	list-style: square;
	margin: 0 0 0 25px;
	color: #78798F;
}
#mappasito ul li { padding: 3px 0; }
/* FOOTER */
#footer {
	color: #838E92;
	background-color: #FFF;
	padding: 25px 35px;
}
#footer ul { margin: 0; }
#footer ul li { display: inline; list-style: none; }
#footer ul li a {
	font-weight: bold;
	color: #838E92;
	padding: 0 5px;
}
#footer ul li a.active { text-decoration: underline; }
#info_legali {
	color: #838E92;
	padding: 12px 12px 30px 12px;
}
#info_legali a { color: #464745; }
/* aggiunte da ISIS */
.cls {
	background: url("../images/bg_menu_hover.png") no-repeat left 0 transparent;
	height: 9px;
    margin-bottom: 8px;
    margin-top: 15px;
	border-bottom: 4px solid #c6c6c6;
}

/* video smtv */
.senape {
  padding:3px;
}

.titolovideo {
  width:100%;
  margin-bottom:25px;
  text-align:center;
  font-style:italic;
  font-weight:bold;
}

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px;
	width: 620px;
	height: 32px;
	display: block;
/*	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #F4F4F4;
	font-size: 0.75em;
}
.ticker {
	width: 610px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #F4F4F4;
}
.ticker-title {
	padding-top: 9px;
	color: #990000;
	font-weight: bold;
	background-color: #F4F4F4;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #F4F4F4;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	font-size:14px;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	/* color: #1F527B;*/
}
.ticker-content a:hover {
	text-decoration: underline;
	/* color: #0D3059;*/
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #F4F4F4;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #F4F4F4;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F4F4F4;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

.prefazione div {
  margin-bottom:30px;
}

.prefazione div h3 {
    background: url("../images/pin_grey.png") no-repeat scroll left 2px transparent;
    padding-left: 17px;
}
.prefazione div div {
    background: none repeat scroll 0 0 transparent;
    border-top: 2px solid #F4F4F4;
    margin-left: 17px;
    margin-right: 30px;
    padding: 8px;
}

.prefazione div span.selected {
     font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
}